{
    "files.associations": {
        "cstddef": "cpp",
        "algorithm": "cpp",
        "cmath": "cpp",
        "array": "cpp",
        "string": "cpp",
        "string_view": "cpp",
        "chrono": "cpp",
        "functional": "cpp",
        "ios": "cpp",
        "xlocale": "cpp",
        "xstring": "cpp"
    }
}